Subject: Re: bug#32932: 27.0.50; render bugs on macOS Mojave

From: Aaron Jensen <[email-masked]>
Date: Thu, 4 Oct 2018 12:43:15 -0700

> Is it possible that ‘one line’ is the same as the height of the title
> bar?

That’s possible, yes.

> Sorry, I was unclear. I meant the compiler warnings etc. But since
> Charles sees this on 10.6 it’s unlikely it’s something new in the
> compilation.
>
> All I can think of to do is enable NSTRACE and see if you can spot
> some commonality when the problem happens.

Any particular groups you want me to include in the trace?

Aaron